All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
log_sum_exp.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/scal/fun/log_sum_exp.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
fvar< T > | stan::math::log_sum_exp (const fvar< T > &x1, const fvar< T > &x2)
template<typename T >
fvar< T > | stan::math::log_sum_exp (const double x1, const fvar< T > &x2)
template<typename T >
fvar< T > | stan::math::log_sum_exp (const fvar< T > &x1, const double x2)

[ Stan Home Page ] © 2011–2015, Stan Development Team.